{
  "ConnectionStrings": {
    "DefaultConnection": "Server=localhost,1433;Database=bimai;User Id=sa;Password=BimAI_Dev_Pass_2024!;TrustServerCertificate=True;Encrypt=False",
    "HangfireConnection": "Server=localhost,1433;Database=bimai;User Id=sa;Password=BimAI_Dev_Pass_2024!;TrustServerCertificate=True;Encrypt=False"
  },
  "E5_CRM": {
    "ApiKey": "7e50a8a5-f01f-4fbc-8c1b-59f3fc474bb5"
  },
  "GoogleAuth": {
    "ClientId": "1057234319293-r17ocvs40chitgoj4s83nrfd5409rlc4.apps.googleusercontent.com"
  },
  "JwtSettings": {
    "SecretKey": "BimAISuperSecretKeyThatMustBeAtLeast32CharactersLong123456789"
  },
  "Hangfire": {
    "ServerName": "BimAI-Development"
  }
}
